.centerCopy {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 24pt;
	color: #030;
	text-align: center;
}
.paragraph {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 10pt;
	color: #000;
	text-align: left;
	padding-left: 50px;
	padding-right: 50px;
}
.paragraph_link {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 10pt;
	color: #006;
	text-decoration: underline;
	text-align: left;
}
.odd {
	background-color: #FFFFE6;
}
.even {
	background-color: #F2F2F2;
}

.container .content .Copy .credits { font-size: 18px; }

.container .content iframe { position: relative; 
}

.container .content { font-weight: normal; }
